 .IX1fVarH {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url('mwy4poF77lE/PvkEDihU.jpeg');
  background-size: cover, cover;
}

.IX1fVarH .V1Zn8jPvK {
  min-height: 665px;
}

.IX1fVarH .bdpeaoIq4z {
  min-height: 340px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.IX1fVarH .fmQWEY2lcEL {
  margin: 0 10px;
}

.IX1fVarH .MTgFbwr68 {
  width: 726px;
  margin: 20px auto 0;
}

.IX1fVarH .FMx1yw {
  background-image: none;
  margin: 41px auto 0;
}

@media (max-width: 1199px) {
   .IX1fVarH {
    background-position: 50% 50%, 50% 50%;
  }

  .IX1fVarH .V1Zn8jPvK {
    min-height: 548px;
  }

  .IX1fVarH .bdpeaoIq4z {
    height: auto;
  }

  .IX1fVarH .fmQWEY2lcEL {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .IX1fVarH .V1Zn8jPvK {
    min-height: 420px;
  }

  .IX1fVarH .MTgFbwr68 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .IX1fVarH .V1Zn8jPvK {
    min-height: 315px;
  }

  .IX1fVarH .MTgFbwr68 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .IX1fVarH .V1Zn8jPvK {
    min-height: 198px;
  }

  .IX1fVarH .MTgFbwr68 {
    width: 340px;
  }
} .B5y2mbdNFLk {
  min-height: 628px;
}

.B5y2mbdNFLk .OEX1Tc5bL3 {
  margin-top: 0;
  margin-bottom: 0;
}

.B5y2mbdNFLk .T5jJ0uugHYE {
  min-height: 628px;
}

.B5y2mbdNFLk .mmdyv0iR {
  padding: 30px 30px 30px 98px;
}

.B5y2mbdNFLk .fmQWEY2lcEL {
  font-size: 3rem;
  margin: 0 114px 0 0;
}

.B5y2mbdNFLk .MTgFbwr68 {
  margin: 18px auto 0 0;
}

.B5y2mbdNFLk .n2uhDh {
  margin: 30px auto 0 0;
}

.B5y2mbdNFLk .FMx1yw {
  background-image: none;
  margin: 30px auto 0 0;
}

.B5y2mbdNFLk .SCaVBG {
  min-height: 628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("mwy4poF77lE/ClwhUtGyNx.jpeg");
  background-size: cover;
}

.B5y2mbdNFLk .H6jXF69 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .B5y2mbdNFLk {
    min-height: 518px;
  }

  .B5y2mbdNFLk .OEX1Tc5bL3 {
    margin-top: -37px;
    margin-bottom: -37px;
  }

  .B5y2mbdNFLk .T5jJ0uugHYE {
    min-height: 518px;
  }

  .B5y2mbdNFLk .mmdyv0iR {
    padding-left: 50px;
  }

  .B5y2mbdNFLk .fmQWEY2lcEL {
    margin-right: 14px;
  }

  .B5y2mbdNFLk .SCaVBG {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
   .B5y2mbdNFLk {
    min-height: 406px;
  }

  .B5y2mbdNFLk .OEX1Tc5bL3 {
    margin-top: -79px;
    margin-bottom: -79px;
  }

  .B5y2mbdNFLk .T5jJ0uugHYE {
    min-height: 100px;
  }

  .B5y2mbdNFLk .mmdyv0iR {
    padding-left: 49px;
  }

  .B5y2mbdNFLk .fmQWEY2lcEL {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .B5y2mbdNFLk .SCaVBG {
    min-height: 397px;
  }
}

@media (max-width: 767px) {
   .B5y2mbdNFLk {
    min-height: 812px;
  }

  .B5y2mbdNFLk .OEX1Tc5bL3 {
    margin-top: 0;
    margin-bottom: -116px;
  }

  .B5y2mbdNFLk .T5jJ0uugHYE {
    min-height: 332px;
  }

  .B5y2mbdNFLk .mmdyv0iR {
    padding-left: 50px;
    padding-right: 50px;
  }

  .B5y2mbdNFLk .fmQWEY2lcEL {
    width: auto;
  }

  .B5y2mbdNFLk .MTgFbwr68 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
  }

  .B5y2mbdNFLk .n2uhDh {
    margin-left: auto;
  }

  .B5y2mbdNFLk .FMx1yw {
    margin-left: auto;
  }

  .B5y2mbdNFLk .SCaVBG {
    min-height: 480px;
  }

  .B5y2mbdNFLk .H6jXF69 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .B5y2mbdNFLk {
    min-height: 683px;
  }

  .B5y2mbdNFLk .OEX1Tc5bL3 {
    margin-bottom: 0;
  }

  .B5y2mbdNFLk .T5jJ0uugHYE {
    min-height: 100px;
  }

  .B5y2mbdNFLk .mmdyv0iR {
    padding-left: 49px;
  }

  .B5y2mbdNFLk .fmQWEY2lcEL {
    font-size: 1.875rem;
  }

  .B5y2mbdNFLk .SCaVBG {
    min-height: 302px;
  }
}.WFDuPBq .V1Zn8jPvK {
  min-height: 449px;
}

.WFDuPBq .fmQWEY2lcEL {
  font-size: 3rem;
  margin: 60px auto 0;
}

.WFDuPBq .wk5wGp {
  margin-top: 21px;
  margin-bottom: 60px;
}

.WFDuPBq .si2AzvG {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 235px;
  --gap: 30px;
}

.WFDuPBq .mmdyv0iR {
  padding: 10px;
}

.WFDuPBq .MTgFbwr68 {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.WFDuPBq .n2uhDh {
  margin: 20px auto 0;
}

.WFDuPBq .oypK1y {
  margin: 13px 6px 0;
}

.WFDuPBq .H6jXF69 {
  padding: 10px;
}

.WFDuPBq .qilSgJc {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.WFDuPBq .AbFlqD {
  margin: 20px auto 0;
}

.WFDuPBq .nO8erIM {
  margin: 13px 6px 0;
}

.WFDuPBq .EFC0AxU8J {
  padding: 10px;
}

.WFDuPBq .V3fsPUeihOB {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.WFDuPBq .ys4XqK {
  margin: 20px auto 0;
}

.WFDuPBq .gqamkgUno {
  margin: 13px 6px 0;
}

@media (max-width: 1199px) {
  .WFDuPBq .si2AzvG {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 194px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .WFDuPBq .V1Zn8jPvK {
    min-height: 661px;
  }

  .WFDuPBq .fmQWEY2lcEL {
    width: auto;
    font-size: 2.25rem;
  }

  .WFDuPBq .si2AzvG {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 446px;
  }
}

@media (max-width: 767px) {
  .WFDuPBq .V1Zn8jPvK {
    min-height: 671px;
  }

  .WFDuPBq .si2AzvG {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 490px;
  }

  .WFDuPBq .MTgFbwr68 {
    font-size: 1.875rem;
  }

  .WFDuPBq .oypK1y {
    margin-left: auto;
    margin-right: auto;
  }

  .WFDuPBq .qilSgJc {
    font-size: 1.875rem;
  }

  .WFDuPBq .nO8erIM {
    margin-left: auto;
    margin-right: auto;
  }

  .WFDuPBq .V3fsPUeihOB {
    font-size: 1.875rem;
  }

  .WFDuPBq .gqamkgUno {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .WFDuPBq .fmQWEY2lcEL {
    font-size: 1.875rem;
  }

  .WFDuPBq .si2AzvG {
    grid-auto-columns: 100%;
  }

  .WFDuPBq .MTgFbwr68 {
    font-size: 1.5rem;
  }

  .WFDuPBq .qilSgJc {
    font-size: 1.5rem;
  }

  .WFDuPBq .V3fsPUeihOB {
    font-size: 1.5rem;
  }
} .T0g4FMZ0H {
  min-height: 628px;
}

.T0g4FMZ0H .OEX1Tc5bL3 {
  margin-top: 0;
  margin-bottom: 0;
}

.T0g4FMZ0H .SCaVBG {
  min-height: 628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("mwy4poF77lE/hj4QfYx.jpeg");
  background-size: cover;
}

.T0g4FMZ0H .mmdyv0iR {
  padding: 30px;
}

.T0g4FMZ0H .qLJdc6fU10Z {
  min-height: 628px;
}

.T0g4FMZ0H .H6jXF69 {
  padding: 30px 99px 30px 30px;
}

.T0g4FMZ0H .fmQWEY2lcEL {
  font-size: 3rem;
  margin: 112px 0 0;
}

.T0g4FMZ0H .MTgFbwr68 {
  margin: 18px auto 0 0;
}

.T0g4FMZ0H .n2uhDh {
  margin: 30px auto 0 0;
}

.T0g4FMZ0H .FMx1yw {
  background-image: none;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .T0g4FMZ0H {
    min-height: 546px;
  }

  .T0g4FMZ0H .OEX1Tc5bL3 {
    margin-top: -23px;
    margin-bottom: -23px;
  }

  .T0g4FMZ0H .SCaVBG {
    min-height: 518px;
  }

  .T0g4FMZ0H .qLJdc6fU10Z {
    min-height: 518px;
  }

  .T0g4FMZ0H .H6jXF69 {
    padding-left: 50px;
  }
}

@media (max-width: 991px) {
   .T0g4FMZ0H {
    min-height: 426px;
  }

  .T0g4FMZ0H .OEX1Tc5bL3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .T0g4FMZ0H .SCaVBG {
    min-height: 427px;
  }

  .T0g4FMZ0H .qLJdc6fU10Z {
    min-height: 427px;
  }

  .T0g4FMZ0H .H6jXF69 {
    padding-right: 30px;
    padding-left: 49px;
  }

  .T0g4FMZ0H .fmQWEY2lcEL {
    font-size: 2.25rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .T0g4FMZ0H {
    min-height: 961px;
  }

  .T0g4FMZ0H .SCaVBG {
    min-height: 641px;
  }

  .T0g4FMZ0H .mmdyv0iR {
    padding-left: 10px;
    padding-right: 10px;
  }

  .T0g4FMZ0H .qLJdc6fU10Z {
    min-height: 100px;
  }

  .T0g4FMZ0H .H6jXF69 {
    padding-left: 30px;
  }

  .T0g4FMZ0H .fmQWEY2lcEL {
    width: auto;
  }

  .T0g4FMZ0H .MTgFbwr68 {
    width: auto;
    margin-right: 0;
  }

  .T0g4FMZ0H .n2uhDh {
    margin-left: auto;
  }

  .T0g4FMZ0H .FMx1yw {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .T0g4FMZ0H {
    min-height: 504px;
  }

  .T0g4FMZ0H .SCaVBG {
    min-height: 404px;
  }

  .T0g4FMZ0H .H6jXF69 {
    padding-right: 50px;
    padding-left: 49px;
  }

  .T0g4FMZ0H .fmQWEY2lcEL {
    font-size: 1.875rem;
  }
}.nZWr8LIFp .V1Zn8jPvK {
  min-height: 947px;
}

.nZWr8LIFp .wk5wGp {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.nZWr8LIFp .si2AzvG {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 764px;
  --gap: 10px;
}

.nZWr8LIFp .mmdyv0iR {
  padding: 30px;
}

.nZWr8LIFp .SCaVBG {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.nZWr8LIFp .fmQWEY2lcEL {
  margin: 20px 0 0;
}

.nZWr8LIFp .MTgFbwr68 {
  margin: 20px 0 0;
}

.nZWr8LIFp .H6jXF69 {
  padding: 30px;
}

.nZWr8LIFp .YZcOYz {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.nZWr8LIFp .n2uhDh {
  margin: 20px 0 0;
}

.nZWr8LIFp .oypK1y {
  margin: 20px 0 0;
}

.nZWr8LIFp .EFC0AxU8J {
  padding: 30px;
}

.nZWr8LIFp .abXkvVzv {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.nZWr8LIFp .qilSgJc {
  margin: 20px 0 0;
}

.nZWr8LIFp .AbFlqD {
  margin: 20px 0 0;
}

.nZWr8LIFp .o14pBn {
  padding: 30px;
}

.nZWr8LIFp .AOAQWtgFOq2 {
  width: 220px;
  height: 220px;
  --radius: 10px;
  margin: 0 auto;
}

.nZWr8LIFp .nO8erIM {
  margin: 20px 0 0;
}

.nZWr8LIFp .V3fsPUeihOB {
  margin: 20px 0 0;
}

.nZWr8LIFp .RTn6c8rCOz {
  padding: 30px;
}

.nZWr8LIFp .Og7LNbCakw {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.nZWr8LIFp .ys4XqK {
  margin: 20px 0 0;
}

.nZWr8LIFp .gqamkgUno {
  margin: 20px 0 0;
}

.nZWr8LIFp .lHfb9ofT0g {
  padding: 30px;
}

.nZWr8LIFp .EBJefSTrYHs {
  width: 220px;
  height: 220px;
  margin: 0 auto;
}

.nZWr8LIFp .fMWKMk3Zp {
  margin: 20px 0 0;
}

.nZWr8LIFp .K9mgTN4 {
  margin: 20px 0 0;
}

.nZWr8LIFp .rjQr6d {
  margin: 30px auto 60px;
}

.nZWr8LIFp .FMx1yw {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .nZWr8LIFp .si2AzvG {
    min-height: 772px;
    grid-gap: 10px;
  }

  .nZWr8LIFp .SCaVBG {
    background-position: 50% 50%;
  }

  .nZWr8LIFp .YZcOYz {
    background-position: 50% 50%;
  }

  .nZWr8LIFp .abXkvVzv {
    background-position: 50% 50%;
  }

  .nZWr8LIFp .AOAQWtgFOq2 {
    background-position: 50% 50%;
  }

  .nZWr8LIFp .Og7LNbCakw {
    background-position: 50% 50%;
  }

  .nZWr8LIFp .EBJefSTrYHs {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .nZWr8LIFp .si2AzvG {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .nZWr8LIFp .mmdyv0iR {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nZWr8LIFp .H6jXF69 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nZWr8LIFp .EFC0AxU8J {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nZWr8LIFp .o14pBn {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nZWr8LIFp .RTn6c8rCOz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nZWr8LIFp .lHfb9ofT0g {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .nZWr8LIFp .si2AzvG {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}.Qu6RFBS .V1Zn8jPvK {
  min-height: 875px;
}

.Qu6RFBS .wk5wGp {
  margin-bottom: 60px;
  margin-top: 60px;
}

.Qu6RFBS .si2AzvG {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 735px;
  --gap: 10px;
}

.Qu6RFBS .mmdyv0iR {
  padding: 10px;
}

.Qu6RFBS .fmQWEY2lcEL {
  font-weight: 700;
  margin: 0 auto;
}

.Qu6RFBS .MTgFbwr68 {
  margin: 20px auto 0;
}

.Qu6RFBS .n2uhDh {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.Qu6RFBS .H6jXF69 {
  padding: 10px;
}

.Qu6RFBS .oypK1y {
  font-weight: 700;
  margin: 0 auto;
}

.Qu6RFBS .qilSgJc {
  margin: 20px auto 0;
}

.Qu6RFBS .AbFlqD {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.Qu6RFBS .EFC0AxU8J {
  padding: 10px;
}

.Qu6RFBS .nO8erIM {
  font-weight: 700;
  margin: 0 auto;
}

.Qu6RFBS .V3fsPUeihOB {
  margin: 20px auto 0;
}

.Qu6RFBS .ys4XqK {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.Qu6RFBS .o14pBn {
  padding: 10px;
}

.Qu6RFBS .gqamkgUno {
  font-weight: 700;
  margin: 0 auto;
}

.Qu6RFBS .fMWKMk3Zp {
  margin: 20px auto 0;
}

.Qu6RFBS .K9mgTN4 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .Qu6RFBS .si2AzvG {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .Qu6RFBS .fmQWEY2lcEL {
    width: auto;
    margin-left: 454px;
  }

  .Qu6RFBS .oypK1y {
    width: auto;
    margin-left: 454px;
  }

  .Qu6RFBS .nO8erIM {
    width: auto;
    margin-left: 454px;
  }

  .Qu6RFBS .gqamkgUno {
    width: auto;
    margin-left: 454px;
  }
}

@media (max-width: 575px) {
  .Qu6RFBS .fmQWEY2lcEL {
    margin-left: 247px;
  }

  .Qu6RFBS .n2uhDh {
    font-size: 1rem;
  }

  .Qu6RFBS .oypK1y {
    margin-left: 247px;
  }

  .Qu6RFBS .AbFlqD {
    font-size: 1rem;
  }

  .Qu6RFBS .nO8erIM {
    margin-left: 247px;
  }

  .Qu6RFBS .ys4XqK {
    font-size: 1rem;
  }

  .Qu6RFBS .gqamkgUno {
    margin-left: 247px;
  }

  .Qu6RFBS .K9mgTN4 {
    font-size: 1rem;
  }
} .DBDob3q7Jj {
  min-height: 803px;
}

.DBDob3q7Jj .RdIUBmkI4hJ {
  height: 803px;
  margin-top: 0;
  margin-bottom: 0;
}

.DBDob3q7Jj .eqSpmqQgmL {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.DBDob3q7Jj .JSgi9cHUpf {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DBDob3q7Jj .x0MDTV0DQl {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DBDob3q7Jj .SQ2iG8B6W {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DBDob3q7Jj .BEgJYa43DC {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DBDob3q7Jj .ms2s8cVdF {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DBDob3q7Jj .ccDOki2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .DBDob3q7Jj {
    min-height: 662px;
  }

  .DBDob3q7Jj .RdIUBmkI4hJ {
    height: 662px;
  }

  .DBDob3q7Jj .eqSpmqQgmL {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .DBDob3q7Jj {
    min-height: 1141px;
  }

  .DBDob3q7Jj .RdIUBmkI4hJ {
    height: 1141px;
  }

  .DBDob3q7Jj .eqSpmqQgmL {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .DBDob3q7Jj {
    min-height: 3423px;
  }

  .DBDob3q7Jj .RdIUBmkI4hJ {
    height: 3423px;
  }

  .DBDob3q7Jj .eqSpmqQgmL {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .DBDob3q7Jj {
    min-height: 2155px;
  }

  .DBDob3q7Jj .RdIUBmkI4hJ {
    height: 2155px;
  }
} .wjhKA4a {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('mwy4poF77lE/uLcKfwr4.jpeg');
  background-size: cover, cover;
}

.wjhKA4a .V1Zn8jPvK {
  min-height: 496px;
}

.wjhKA4a .SCaVBG {
  width: 83px;
  height: 83px;
  background-image: url("mwy4poF77lE/KFhiHmGlWpz.jpg");
  background-position: 50% 50%;
  margin: 60px auto 0;
}

.wjhKA4a .fmQWEY2lcEL {
  font-weight: 700;
  letter-spacing: 1px;
  width: 459px;
  margin: 20px auto 0;
}

.wjhKA4a .MTgFbwr68 {
  font-style: italic;
  width: 224px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .wjhKA4a .V1Zn8jPvK {
    min-height: 409px;
  }
}

@media (max-width: 991px) {
  .wjhKA4a .V1Zn8jPvK {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .wjhKA4a .V1Zn8jPvK {
    min-height: 235px;
  }
}

@media (max-width: 575px) {
  .wjhKA4a .V1Zn8jPvK {
    min-height: 148px;
  }

  .wjhKA4a .fmQWEY2lcEL {
    width: 340px;
  }
}.utz4fGhZ .V1Zn8jPvK {
  min-height: 427px;
}

.utz4fGhZ .wk5wGp {
  margin-bottom: 70px;
  margin-top: 70px;
}

.utz4fGhZ .si2AzvG {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 287px;
  --gap: 30px;
}

.utz4fGhZ .mmdyv0iR {
  padding: 10px;
}

.utz4fGhZ .fmQWEY2lcEL {
  font-size: 3.75rem;
  margin: 0;
}

.utz4fGhZ .MTgFbwr68 {
  margin: 21px 0 0;
}

.utz4fGhZ .n2uhDh {
  margin: 19px 0 0;
}

.utz4fGhZ .H6jXF69 {
  padding: 10px;
}

.utz4fGhZ .oypK1y {
  font-size: 3.75rem;
  margin: 0;
}

.utz4fGhZ .qilSgJc {
  margin: 21px 0 0;
}

.utz4fGhZ .AbFlqD {
  margin: 19px 0 0;
}

.utz4fGhZ .EFC0AxU8J {
  padding: 10px;
}

.utz4fGhZ .nO8erIM {
  font-size: 3.75rem;
  margin: 0;
}

.utz4fGhZ .V3fsPUeihOB {
  margin: 21px 0 0;
}

.utz4fGhZ .ys4XqK {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .utz4fGhZ .V1Zn8jPvK {
    min-height: 374px;
  }

  .utz4fGhZ .wk5wGp {
    margin-bottom: 17px;
  }

  .utz4fGhZ .si2AzvG {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 237px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .utz4fGhZ .V1Zn8jPvK {
    min-height: 427px;
  }

  .utz4fGhZ .wk5wGp {
    margin-bottom: 70px;
  }

  .utz4fGhZ .si2AzvG {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 545px;
  }
}

@media (max-width: 767px) {
  .utz4fGhZ .si2AzvG {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .utz4fGhZ .fmQWEY2lcEL {
    font-size: 1.875rem;
  }

  .utz4fGhZ .oypK1y {
    font-size: 1.875rem;
  }

  .utz4fGhZ .nO8erIM {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .utz4fGhZ .si2AzvG {
    grid-auto-columns: 100%;
  }

  .utz4fGhZ .fmQWEY2lcEL {
    font-size: 1.5rem;
  }

  .utz4fGhZ .oypK1y {
    font-size: 1.5rem;
  }

  .utz4fGhZ .nO8erIM {
    font-size: 1.5rem;
  }
} .Mh6yxM {
  background-image: url("mwy4poF77lE/UBAg4W.jpeg");
}

.Mh6yxM .V1Zn8jPvK {
  min-height: 714px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.Mh6yxM .bdpeaoIq4z {
  min-height: 574px;
  width: 746px;
  height: auto;
  margin: 60px auto;
}

.Mh6yxM .mmdyv0iR {
  padding: 18px 59px;
}

.Mh6yxM .fmQWEY2lcEL {
  margin: 0 1px;
}

.Mh6yxM .m5yomF {
  height: 419px;
  width: 624px;
  margin: 20px auto 0;
}

.Mh6yxM .FMx1yw {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
   .Mh6yxM {
    background-position: 50% 50%;
  }

  .Mh6yxM .V1Zn8jPvK {
    min-height: 589px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .Mh6yxM .bdpeaoIq4z {
    height: auto;
  }
}

@media (max-width: 991px) {
  .Mh6yxM .V1Zn8jPvK {
    min-height: 451px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .Mh6yxM .bdpeaoIq4z {
    width: 720px;
  }

  .Mh6yxM .mmdyv0iR {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .Mh6yxM .V1Zn8jPvK {
    min-height: 338px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .Mh6yxM .bdpeaoIq4z {
    width: 540px;
  }

  .Mh6yxM .mmdyv0iR {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Mh6yxM .fmQWEY2lcEL {
    margin-left: 0;
    margin-right: 0;
  }

  .Mh6yxM .m5yomF {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .Mh6yxM .V1Zn8jPvK {
    min-height: 213px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .Mh6yxM .bdpeaoIq4z {
    width: 340px;
  }

  .Mh6yxM .m5yomF {
    width: 320px;
  }
}